﻿.prodetails-content article .l-wrap{max-width:1340px;}
@media (min-width:769px){.preview-container {width:50%;}
.prodetails-info-box.summary{padding:4% 8%;display:flex;flex-direction:column;justify-content:center}}
@media (min-width:1025px){.preview-container {height:600px;padding-left:120px;max-width:745px}
.thumbnail-show {height:600px;}
.thumbnail-box {width:110px;}}
@media (max-width:1440px) and (min-width:1025px){.preview-container {height:530px;padding-left:95px;}
.thumbnail-show {height:530px;}
.thumbnail-box {width:80px;}}
.prodetails-text-title{display:none}
.prodetails-tabs .l-wrap{justify-content:center}
.prodetails-tabs .l-wrap .prodetails-tabs-item{margin:0 10px;text-align:center}
@media (max-width:768px){.prodetails-tabs .l-wrap .prodetails-tabs-item{font-size:var(--fontsize18);margin:0}}